a { text-decoration: none; }

h1
{
	padding: 0;
	margin: 0;
}

body
{
	background: url(../images/GrecsduRoi.jpg) repeat top left fixed;
	font-family: "Myriad Pro", "PT Sans", Calibri, Helvetica, sans-serif;
	font-weight: 400;
}

#wrapper
{
	width: 790px;
	height: auto;
	margin: 0 auto 0 auto;
	border: 0;
	padding: 0;
	text-align: left;
	background-color: #EEEEEE;
}

.language
{
    text-align: right;
	font-size: 10pt;
}

.bolder { font-weight: 600; }

.red { color: #f00; }

.boldered
{
	color: #f00;
	font-weight: 600;
}

.smallcaps { font-variant: small-caps; }

.mono
{
	font-family: Courier, "Courier New", monospace;
	font-size: 10pt;
}

.note
{
	margin-left: 20px;
	margin-right: 20px;
	font-size: 10pt;
}

header
{
	position: relative;
	top: -8px;
	height: 103px;
	width: 100%;
	color: white;
	background-color: #6699FF;
	clear: left;
	text-align: center;
}

nav
{
	float: left;
	overflow: hidden;
	width: 165px;
	height: 100%;
	position: fixed;
	top: 103px;
	color: #111;
	background-color: #EEEEEE;
	font-family: "Gill Sans", "Gill Sans MT", "Gill Sans Std", "Myriad Pro", Calibri, Helvetica, sans-serif;
	font-size: 9pt;
	text-transform: uppercase;
	text-align: center;
}

nav ul
{
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

nav ul li
{
	display: block;
	float: top;
	list-style: none;
	position: relative;
}

nav ul a:link
{
	display: block;
	color: #111;
	padding: 12px 16px;
	line-height: 1.25em;
}

nav ul a:visited
{
	background-color: #eee;
	color: #666;
}

nav ul a:hover
{
	background-color: #888;
	color: white;
}

nav ul a:active
{
	background-color: #6699FF;
	color: white;
}

/*nav ul a:active:hover {
	background-color: #6699FF;
	color: white;
	font-weight:600;
}*/

article
{
	position: relative;
	top: -8px;
	max-width: 90%;
	margin-left: 165px;
	padding: 0px 20px 75px 20px;
	border-left: 0px;
	overflow: auto;
	color: #222;
	font-size: 11pt;
	font-family: inherit;
	background-color: #FFF;
}

article h2
{
	padding-top: 15px;
	font-size: 12pt;
	font-family: "Gill Sans", "Gill Sans MT", "Gill Sans Std", "Myriad Pro", Calibri, Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
}

article p
{
	font-size: 11pt;
	text-align: justify;
}

article p.img
{
	text-align: center;
	margin: -10px auto;
	display: block;
}

article p.gnu
{
	font-size: 10pt;
	font-family: Courier, "Courier New", monospace;
	margin: 25px 75px 0px 75px;
}

article a:link
{
	color: #444;
	text-decoration: none;
	border-color: #ccc;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
	padding: 2px 0px 1px 0px;
}

article a:visited
{
	color: #777;
	border-color: #ccc;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

article a:hover
{
	color: white;
	text-decoration: none;
	background-color: #888;
	border-color: #888;
}

article a:active
{
	background-color: #6699FF;
	color: white;
	border-color: #CCCCFF;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

article ul
{
	color: #222;
	font-size: 11pt;
	text-align: justify;
	margin: 0px 10px 0px 0px;
}

article ul.none { list-style-type: none; }

article ul.disc { list-style-type: disc; }

article ul.mono
{
	list-style-type: none;
	text-align: left;
	font-family: Courier, "Courier New", monospace;
	font-size: 10pt;
}

footer
{
	width: 790px;
	position: fixed;
	bottom: 0;
	color: white;
	background-color: #6699FF;
	clear: left;
	font-family: inherit;
	font-size: 9pt;
	text-align: center;
}

footer a:link
{
	color: white;
	text-decoration: none;
	border-color: #CCC;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
	padding: 2px 0px 1px 0px;
}

footer a:visited
{
	color: #DDD;
	border-color: #DDD;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

footer a:hover
{
	color: #111;
	text-decoration: none;
	background-color: #EEE;
	border-color: #EEE;
}

footer a:active
{
	background-color: white;
	color: #6699FF;
	border-color: #CCCCFF;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

@media only screen and (max-width: 640px) and (orientation: portrait) {
/* For widths less than or equal to 640px,
   in portrait mode,
   take 100% of the screen width,
   don't show any background img,
   put navbar at the bottom,
   and don't adjust the text size */
  #wrapper {
	width: 100%;
	background-color: #6699FF;
	-webkit-text-size-adjust: none;
  }

  article {
	max-width: 100%;
	margin-left: 0px;
	padding: 0px 20px 12px 20px;
  }

  article p.gnu {
	margin: 25px 25px 0px 25px;
  }

  nav {
	float: none;
	overflow: hidden;
	width: 100%;
	height: auto;
	position: relative;
	top: -8px;
  }

  nav ul { float: none; }

  footer {
	width: 99%;
	position: relative;
	top: -8px;
	padding: 10px 3px 1px 1px;
  }

 .img-responsive {
    width: auto ;
    max-width: 100% ;
    height: auto ;
  }
}

@media only screen and (min-width: 641px) and (max-width: 960px) and (orientation: portrait) {
/* For widths between 641px and the desktop site's width,
   in portrait mode,
   take 75% of the screen width (show 25% of background img),
   put navbar at the bottom,
   and don't adjust the text size */
  #wrapper {
	width: 75%;
	background-color: #6699FF;
	-webkit-text-size-adjust: none;
  }

  article {
	max-width: 100%;
	margin-left: 0px;
	padding: 0px 20px 12px 20px;
  }

  article p.gnu {
	margin: 25px 25px 0px 25px;
  }

  nav {
	float: none;
	overflow: hidden;
	width: 100%;
	height: auto;
	position: relative;
	top: -8px;
  }

  nav ul { float: none; }

  footer {
	width: 99%;
	position: relative;
	top: -8px;
	padding: 10px 3px 1px 1px;
  }

 .img-responsive {
    width: auto ;
    max-width: 100% ;
    height: auto ;
  }
}

@media only screen and (max-width: 960px) and (orientation: landscape) {
/* For widths less than or equal to the desktop site's width,
   in landscape mode,
   take 70% of the screen width (show 30% of background img),
   put navbar at the bottom,
   and don't adjust the text size */
  #wrapper {
	width: 70%;
	background-color: #6699FF;
	-webkit-text-size-adjust: none;
  }

  article {
	max-width: 100%;
	margin-left: 0px;
	padding: 0px 20px 12px 20px;
  }

  article p.gnu {
	margin: 25px 25px 0px 25px;
  }

  nav {
	float: none;
	overflow: hidden;
	width: 100%;
	height: auto;
	position: relative;
	top: -8px;
  }

  nav ul { float: none; }

  footer {
	width: 99%;
	position: relative;
	top: -8px;
	padding: 10px 3px 1px 1px;
  }

 .img-responsive {
    width: auto ;
    max-width: 100% ;
    height: auto ;
  }
}